@charset "UTF-8";
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 150%;
	margin-top: 5px;
	margin-left: 5px;
}
body {
	background-color:#ffffcc;
	margin-left: 0px;
	margin-top: 0px;
}
#container {
	background-color: #ffffcc;
	padding: 10px;
	width: 900px;
	margin-right:auto;
	margin-left:auto;
	float:left;
}
#header {
	background-color:#ffffcc;
	margin-left: 200px;
}
#menu	{
	background-color:#ffffcc;
	height:600px;
	width:240px;
	font-size:18px;
	color:#779A00;
	float:left;
	/* margin:0 auto; */
	/* display:block; */
}
#content	{
	background-color:#ffffcc;
	width:650px;
	float:left;
}
h1 {
	text-align:center;
	font-family:"Trebuchet MS";
	font-size: 36px;
	color: #779A00;
	font-weight: normal;
}
h2 {
	font-family:"Trebuchet MS";
	font-size: 24px;
	/* text-transform: uppercase; */
	color: #779A00;
	/* margin-bottom: 0px; */
}
h3 {
	font-family:"Trebuchet MS";
	font-size: 21px;
	color: #779A00;
}
h4 {
	font-family:"Trebuchet MS";
	font-size: 18px;
	color: #779A00;
}
hr	{
	border-width:0;
	color:#779A00;
	background-color:#779A00;
	height:2px;
}
